
Robotics Service Bus - Tasks #790
Tasks # 370 (Resolved): Relicensing to LGPL
Relicense CL
01/05/2012 09:29 AM - J. Wienke

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Estimated time: 0.00 hour
Target version: 0.6
Description

Associated revisions
Revision 8908e775 - 01/05/2012 10:16 PM - J. Moringen
Changed license GPLv3 -> LGPLv3
fixes #790
    -  */.lisp (header): updated copyright; changed license information

  GPLv3 -> LGPLv3
    -  cl-rsb.asd: likewise
    -  CMakeLists.txt (header): added header including license information
    -  COPYING: changed GPLv3 -> LGPLv3

Revision cc492ee8 - 01/06/2012 04:13 PM - J. Moringen
Fixed typo in license headers
refs #790
    -  */.lisp (header): fixed typo
    -  cl-rsb.asd (header): likewise
    -  CMakeLists.txt (header): likewise

Revision 2296bf7e - 01/06/2012 05:27 PM - J. Moringen
Changed license in src/patterns/types.lisp
refs #790
    -  src/patterns/types.lisp: updated copyright; changed license

  information GPLv3 -> LGPLv3

Revision d2b0164e - 01/06/2012 05:28 PM - J. Moringen
Changed licenses of systems in cl-rsb.asd
refs #790
    -  cl-rsb.asd (system system cl-rsb): changed license GPL3 -> LGPLv3

  (system cl-rsb-doc): likewise
  (system cl-rsb-test): likewise
  (system cl-rsb-and-com.dvlsoft.clon): likewise
  (system cl-rsb-and-cl-spread): likewise
  (system cl-rsb-and-cl-protobuf): likewise
  (system cl-rsb-and-usocket): likewise
  (system cl-rsb-and-cl-ppcre): likewise

History

05/12/2024 1/2



#1 - 01/05/2012 10:16 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r3204.
